body {
    background-image: url(../img/bg.png);
    background-position: right 0px top 0px;
    background-size: 90%;
    background-repeat: no-repeat;
}

h1 {
    font-family: Poppins, Roboto;
    margin-bottom: 0px;
    margin-top: 30px;
    text-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
    margin-left: 75px;
}

.subtitle {
    font-family: Poppins, Roboto;
    font-size: small;
    margin-left: 78px;
}

.liuk {
    position: absolute;
    width: 600px;
    right: 0px;
    top: 0px;
}

.poto {
    position: absolute;
    right: 30px;
    bottom: 0px;
    max-height: 350px;
} 

p {
    left: 130px;
    font-family: Poppins, Roboto;
}

.uname {
    margin-left: 110px;
    margin-top: 0px;
    text-shadow: 4px 4px 4px rgba(0, 0, 0, 0.25);
}

table {
    text-align: left;
    font-family: Poppins, Roboto;
    margin-left: 75px;
}

.isian {
    font-style: normal;
    font-weight: 600;
}

.isian2 {
    font-style: normal;
    font-weight: 600;
    margin-left: 78px;
    margin-bottom: 5px;
    margin-top: 10px;
}

.desc {
    margin-top: 5px;
    margin-left: 78px;
    margin-bottom: 10px;
}

.bulet {
    position: absolute;
    width: 10px;
    left: 88px;
    margin-top: 6.5px;
}

.pend {
    left: 135px;
    line-height: 25px;
    margin-left: 110px;
    margin-top: 5px;
}

.socmed {
    filter: drop-shadow(4px 4px 4px rgba(0, 0, 0, 0.25));
}

.sm {
    padding-right: 7px;
}